# Uses of Class
org.springframework.context.support.StaticMessageSource

Packages that use StaticMessageSource
Package
Description
org.springframework.context.support
Classes supporting the org.springframework.context package, such as abstract base classes for ApplicationContext implementations and a MessageSource implementation.

## Uses of StaticMessageSource in org.springframework.context.support

Methods in org.springframework.context.support that return StaticMessageSource
Modifier and Type
Method
Description
`final StaticMessageSource`
StaticApplicationContext.`getStaticMessageSource()`
Return the internal StaticMessageSource used by this context.